Subject: Re: GDB problem
From: [email-masked] (Geoffrey Noer)

7 Jul 1997 17:01:56 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked] (J.R. Dean)
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]> from "J.R. Dean" at Jul 6, 97 03:32:37 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Type: text
Original-Sender: [email-masked]

J.R. Dean wrote:
> 
> I'm having the same problem, but I'm using gdb in command-
> line mode in a DOS window.  I suspect we're encountering a 
> configuration bug, but since b18 hasn't been out that long
> there's nothing in the FAQ about the problem.

My main problem with the gdb in beta 18 is the crash on exit
problem.  I hope it will be fixed in future releases...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".